<?php
/**
*
* Thanks For Posts extension for the phpBB Forum Software package.
*
* @copyright (c) 2013 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'CLEAR_LIST_THANKS'			=> 'Wyczyść listę piw',
	'CLEAR_LIST_THANKS_CONFIRM'	=> 'Czy naprawdę chcesz wyczyść listę piw użytkownika?',
	'CLEAR_LIST_THANKS_GIVE'	=> 'Lista piw postawionych przez użytkownika została wyczyszczona..',
	'CLEAR_LIST_THANKS_POST'	=> 'Lista wiadomości o  piwach została wyczyszczona.',
	'CLEAR_LIST_THANKS_RECEIVE'	=> 'Lista piw uzyskanych przez użytkownika została wyczyszczona.',

	'DISABLE_REMOVE_THANKS'		=> 'Usuwanie piw zostało wyłączone przez administratora',

	'GIVEN'						=> 'Postawił&nbsp;piwo',
	'GLOBAL_INCORRECT_THANKS'	=> 'Nie możesz dać piwa za Globalne Ogłoszenie, które nie ma odniesienia do konkretnego forum.',
	'GRATITUDES'				=> 'Lista piw',

	'INCORRECT_THANKS'			=> 'Nieprawidłowe piwo',

	'JUMP_TO_FORUM'				=> 'Skocz do forum',
	'JUMP_TO_TOPIC'				=> 'Skocz do tematu',

	'FOR_MESSAGE'				=> ' za post',
	'FURTHER_THANKS'     	    => ' i jeszcze jeden użytkownik',
	'FURTHER_THANKS_PL'         => ' i jeszcze %d użytkowników',

	'NO_VIEW_USERS_THANKS'		=> 'Nie masz uprawnień do przeglądania listy piw.',

	'NOTIFICATION_THANKS_GIVE'	=> array(
		1 => '<strong>Otrzymałeś piwo </strong> od %1$s za post:',
		2 => '<strong>Otrzymałeś piwa</strong> od  %1$s za post:',
	),
	'NOTIFICATION_THANKS_REMOVE'=> array(
		1 => '<strong>Usunięto piwo</strong> od %1$s za post:',
		2 => '<strong>Usunięto piwa</strong> od %1$s za post:',
	),
	'NOTIFICATION_TYPE_THANKS_GIVE'		=> 'Ktoś dał ci piwo za post',
	'NOTIFICATION_TYPE_THANKS_REMOVE'	=> 'Ktoś usunął piwo za twój post',

	'RECEIVED'					=> 'Otrzymał &nbsp;piwo',
	'REMOVE_THANKS'				=> 'Usuń swoje piwa: ',
	'REMOVE_THANKS_CONFIRM'		=> 'Czy na pewno chcesz usunąć swoje piwo?',
	'REMOVE_THANKS_SHORT'		=> 'Usuń piwo',
	'REPUT'						=> 'Ocena',
	'REPUT_TOPLIST'				=> 'Piwna toplista — %d',
	'RATING_LOGIN_EXPLAIN'		=> 'Nie masz uprawnień do wyświetlania toplisty.',
	'RATING_NO_VIEW_TOPLIST'	=> 'Nie masz uprawnień do wyświetlania toplisty.',
	'RATING_VIEW_TOPLIST_NO'	=> 'Lista toplist jest pusta lub wyłączona przez administratora',
	'RATING_FORUM'				=> 'Forum',
	'RATING_POST'				=> 'Post',
	'RATING_TOP_FORUM'			=> 'Ocena for',
	'RATING_TOP_POST'			=> 'Ocena postów',
	'RATING_TOP_TOPIC'			=> 'Ocena tematów',
	'RATING_TOPIC'				=> 'Temat',
//	'RETURN_POST'				=> 'Return',

	'THANK'						=> 'czas',
	'THANK_FROM'				=> 'od',
	'THANK_TEXT_1'				=> 'Użytkownik ',
	'THANK_TEXT_2'				=> ' otrzymuje piwa od: ',
	'THANK_TEXT_2PL'			=> ' za post (wszystkie %d):',
	'THANK_POST'				=> 'Postaw piwo autorowi wpisu: ',
	'THANK_POST_SHORT'			=> 'Piwo',
	'THANKS'					=> array(
		1	=> '%d raz',
		2	=> '%d razy',
	),
	'THANKS_BACK'				=> 'Powrót',
	'THANKS_INFO_GIVE'			=> 'Postawiono piwo za post.',
	'THANKS_INFO_REMOVE'		=> 'Usunięto piwo za post.',
	'THANKS_LIST'				=> 'Pokaż/Zamknij listę',
	'THANKS_PM_MES_GIVE'		=> 'Ppostwiono piwo za post',
	'THANKS_PM_MES_REMOVE'		=> 'usunięto piwo za post',
	'THANKS_PM_SUBJECT_GIVE'	=> 'Piwo za post',
	'THANKS_PM_SUBJECT_REMOVE'	=> 'Usunięro piwo za post',
	'THANKS_USER'				=> 'Piwosze',

	'THANKS_INSTALLED'			=> 'Piwa za posty',
	'THANKS_INSTALLED_EXPLAIN'  => '<strong> UWAGA! <br /> Zdecydowanie zalecamy, aby uruchamiać tę instalację tylko po wykonaniu instrukcji dotyczących zmian w plikach (lub przeprowadzenia instalacji za pomocą AutoMod)! <br /> Zdecydowanie zaleca się również wybrać opcję Tak, aby wyświetlić pełne wyniki (poniżej)! </ strong>',
	'THANKS_CUSTOM0_FUNCTION'	=> 'Zaktualizuj wartości dla tabeli _thanks',
	'THANKS_CUSTOM1_FUNCTION'	=> 'Sprawdź moduł usuwania',
	'THANKS_CUSTOM2_FUNCTION'	=> 'Sprawdź odświeżanie pamięci podręcznej',
	'TOPLIST'					=> 'Piwne statystyki',
));
